
QGIS Application - Bug report #4937

Print composer: font size in label restricted to chosen font-size of menu-font

2012-02-01 08:41 PM - Andreas Neumann

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14736

Description

Setting the font size of a label in the print composer is currently restricted to the font-size chosen in "Settings" --> "Options"

--> "General" --> "Menu size"

This is probably a regression introduced from the new feature allowing to set the font-size in menus and dialogues.

Thanks!

Related issues:

Duplicated by QGIS Application - Bug report # 12233: Cannot change fonts in p... Closed 2015-02-21

Associated revisions

Revision 6ba79caf - 2012-02-02 09:27 AM - Jürgen Fischer

don't set parent of QFontDialog (fixes #4937, but makes it not follow the globally set font size)

History

#1 - 2012-02-02 12:28 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"6ba79cafb85162eafa883ed9b7b56a629877f44a".
